.Modal {
    position: fixed;
    z-index: 203;
    background-color: white;
    width: 800px;
    height: 500px;
    max-height: 500px;
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 1px 1px 1px black;
    padding: 16px;
    left: 20%;
   display: grid;
    align-items: center !important;
    top: 20%;
  
   
    transition: all 0.3s ease-out;
}
.Modal > label {
    color: gray;
}
.Modal > textarea {
border-radius: 5px;
box-shadow: inset 0 0 0 1px var(--color-border);
transition: all 83ms ease;
height: 100px;
overflow: scroll;
}
.Modal > textarea:hover {
    box-shadow: inset 0 0 0 2px var(--color-border);  
}
  .but{
    background: #eb0392 none repeat scroll 0 0;
    border-color: #eb0392;
    color: #ffffff;
    margin-top : 50px;
    border: none;
    font-size: 17px;
    width: 20%;
    height: 40px;
    /* line-height: 50px; */
    padding: 10px; 
  
    border-radius: 20px;
   cursor: pointer;
   margin-left: 80%;
 
  }
  .butt{
    background: white none repeat scroll 0 0;
    border-color: #eb0392;
    color: #eb0392;
    font-size: 17px;
    width: 30%;
    height: 40px;
    /* line-height: 50px; */
     padding: 10px; 
    border-radius: 20px;
   cursor: pointer;
  }

  .but:hover {
    background: rgb(126, 4, 79);
  }
  

  

 
 
  

